[workspace]
restore_data_on_startup = True
save_data_on_exit = True
save_history = True
save_non_project_files = False
project_type = empty-project-type
recent_files = ['extractText.py', 'predictor.py', 'configs/ocr/icdar2013_101_FPN.yaml']

[main]
version = 0.2.0
recent_files = ['extract_text.py']

